Introduction

As mentioned in KBA-01-03-003, Spindle Professional v6 defaults to generating PDFs using version 1.7 of the PDF standard. This requires Adobe Reader v9.0 or later to be opened. Users running Mac OSX v10.6 or earlier and using Apple’s built-in Preview application are unable to open the PDF.

Applies to

Spindle Professional v6, Mac OSX 10.4, 10.5 and 10.6

OSX Version

Open with Apple Preview?

Adobe Reader v9 available?

Adobe Reader v10 available?

Adobe Reader v11 available?

10.4 Tiger

NO

YES (10.4.11)

NO

NO

10.5 Leopard

NO

YES

YES (10.5.8)

NO

10.6 Snow Leopard

NO

YES

YES

YES (10.6.4+)

10.7 Lion

YES

YES

YES

YES

10.8 Mountain Lion

YES

YES

YES

YES

10.9 Mavericks

YES

YES

YES

YES

10.10 Yosemite

YES

YES

YES

YES

10.11 El Capitan

YES

YES

YES

YES